body {background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif;}
.focim {font-size: 14px; font-weight: bold;}
.cim {font: bold 12px; text-align: center;}
.ncim {font: bold 13px; text-align: center;}
.alcim {font: bold 11px; border: 0px;}
.kiscim {font: bold 10px; border: 0px;}
.cimke {font-size: 10px; color: #666666;}
.cimken {font-size: 12px; color: #666666;}
.cimcentr {text-align: center; font-size: 10px;}

.nm {font: 10px;}
.nm1 {font: 11px;}
.nm2 {font: 12px;}
.nm4 {font: 14px;}
.nm6 {font: 16px;}

.sign {text-align: center; font-size: 12px; font-style: italic;}
.sign_al {text-align: center; font-size: 10px; font-style: normal;}

.lab {font: 10px; color: #000000; font-family: Arial, Helvetica, sans-serif;}

.date {font-size: 10px;	font-style: italic;	color: #666666;	font-weight: normal;}
.date2 {font-size: 12px; font-style: italic;	color: #666666;	font-weight: normal;}

.but {background: #ddbb5f; border: 0px; font-size: 12px;}
.buton {
	background: #cccccc;
	border: 0px;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 2px;
}
td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; }
td.off {background:	;  padding-right: 6px;}
td.on {	background: #EeDd99;  padding-right: 6px;}
td.coff {background: #eeeeee;}
td.con {background: #ddbb5f;}
td.doff {background: #cccccc;}
td.don {background: #eeeeee;}

dt {font-size: 11px; font-weight: bold;}
dd {font-size: 11px; font-style: normal;}

a:link {color: #000000;}
a:visited {color: #000000;}
a:hover {color: #DDAA33;}
a:active {color: #DDAA33;}

.top {color: #666666; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.top:link {color: #666666;}
.top:visited {color: #666666;}
.top:hover {color: #333333;}
.top:active {color: #333333;}

.bal {color: #666666; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
.bal:link {color: #666666;}
.bal:visited {color: #666666;}
.bal:hover {color: #333333;}
.bal:active {color: #333333;}

.bals {color: #666666; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
.bals:link {color: #666666;}
.bals:visited {color: #666666;}
.bals:hover {color: #DDAA33;}
.bals:active {color: #DDAA33;}

.cv {color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.cv:link {color: #000000;}
.cv:visited {color: #000000;}
.cv:hover {color: #000000;}
.cv:active {color: #000000;}

.slink {color: #000000; border-bottom: 1px solid #cc9922; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.slink:link {color: #000000; border-bottom: 1px solid #cc9922;}
.slink:visited {color: #000000; border-bottom: 1px solid #cc9922;}
.slink:hover {color: #000000; border-bottom: 1px solid #cc9922;}
.slink:active {color: #000000; border-bottom: 1px solid #cc9922;}
.style3 { border-bottom: 1px solid #cc9922;}

.sarg {color: #ffffff; font-weight: bold;}
.szasz {
	border-top: 1px none;
	border-right: 1px none;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none;
}
.date1 {
font-size: 11px;	font-style: italic;	color: #666666;	font-weight: normal;
}
.cimke1 {
font-size: 11px; color: #666666;
}
.szam {
	font-size: 33px;
	color: #CCCCCC;
}
.szam2 {
	font-size: 22px;
	color: #CCCCCC;
}.szurk1 {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
